BackwardsCompatible

From Adventure Game Studio | Wiki
Jump to: navigation, search

This module recreates the GetGameParameter, RunDialog, SetDialogOption and GetDialogOption commands from AGS 2.71 in AGS 2.72 to allow old modules that haven't been updated to run. It must appear in the module list before any non-working modules to be able to fix them.